Qwt User's Guide 5.2.2

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - k -

- keyFactor() : QwtMagnifier
- keyMatch() : QwtEventPattern
- keyPattern() : QwtEventPattern
- KeyPatternCode : QwtEventPattern
- keyPressEvent() : QwtArrowButton , QwtCompass , QwtCounter , QwtAbstractSlider , QwtLegendItem , QwtDial
- keyReleaseEvent() : QwtLegendItem
- knobWidth() : QwtKnob
- QwtKnob() : QwtKnob